## org.biojava.bio.program.tagvalue
Interface BoundaryFinder

    public interface BoundaryFinder

Method Summary
`boolean` `dropBoundaryValues()`
`boolean` `isBoundaryEnd(Object value)`
`boolean` `isBoundaryStart(Object value)`

Method Detail

### dropBoundaryValues

    boolean dropBoundaryValues()

### isBoundaryStart

    boolean isBoundaryStart(Object value)

### isBoundaryEnd

    boolean isBoundaryEnd(Object value)